
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280855_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280855_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280855_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280855_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280855_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280855_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280855_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280855_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280855_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280855_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280855_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280855_ {  }
	.layout_280855_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280855_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280855_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280855_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280855_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280855_ > .box > .boxin1 { padding:0 0px; }
	.layout_280855_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280855_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280855_ > .box > .boxin1 { padding:0 0px; }
	.layout_280855_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280855_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280855_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280859_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280859_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280859_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280859_ { min-height:30px; }
[id^=div_user_list] .group_280859_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280857_ { display:block; margin:0; padding:0; font-size:24px; line-height:24px; font-weight:bold; color:#222; }
.group_280857_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_280857_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#e00a2c;}

/* ****************** 그룹  ****************** */

.group_280858_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_280858_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_280858_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_280858_ { min-height:30px; }
[id^=div_user_list] .group_280858_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280856_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.8em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

			.layout_280478_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280478_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_280478_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280478_ > .box > .boxin1 { margin:0 auto;  padding:0 0; max-width:100%; }
	.layout_280478_ > .box > .boxin1 > .boxin2 { margin-left:-37px; }
	.layout_280478_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:37px; width:33.33333333%; box-sizing:border-box; }
	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_1 {position:relative;}
	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_2 {position:relative;}
	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_1:after { position:absolute; right:0; top:50%; transform:translateY(-50%); display:block; content:''; width:1px; height:76px; background:rgba(255,255,255,0.5); }
	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_2:after { position:absolute; right:0; top:50%; transform:translateY(-50%); display:block; content:''; width:1px; height:76px; background:rgba(255,255,255,0.5); }
	.layout_280478_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280478_ > .box > .boxin1 { padding:0 0; }
	.layout_280478_ > .box > .boxin1 > .boxin2 { margin-left:-37px; }
	.layout_280478_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:37px; width:33.33333333%; }}
	@media(max-width:768px){
	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_1:after { display:none }
	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_2:after { display:none }
	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_1 { border-bottom:1px solid rgba(255,255,255,0.5); }
	.layout_280478_ > .box > .boxin1 > .boxin2 > .container_2 { border-bottom:1px solid rgba(255,255,255,0.5); }
	.layout_280478_ > .box > .boxin1 { padding:0 0px; }
	.layout_280478_ > .box > .boxin1 > .boxin2 { margin-left:-37px; }
	.layout_280478_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:37px; width:100%; }}

	[id^=div_user_list] .layout_280478_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280481_ { display:block; margin:0; padding:0; font-size:18px; line-height:48px; font-weight:bold; color:#222; border-top:2px solid #222; }

/* ****************** 그룹  ****************** */

.group_280483_ > .img {width:100%;}
.group_280483_ > .img > img {width:100%;}
.group_280483_ > .con { margin:6px 0 0; padding:0; font-size:14px; line-height:1.6em; font-weight:normal; color:#666; }

/* ****************** 그룹  ****************** */

.group_280486_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_280486_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_280486_ { width:100%; height:37px; line-height:37px; }}

[id^=div_user_list] .group_280486_ { min-height:30px; }
[id^=div_user_list] .group_280486_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280480_ { display:block; margin:0; padding:0; font-size:18px; line-height:48px; font-weight:bold; color:#222; border-top:2px solid #222; }

/* ****************** 그룹  ****************** */

.group_280484_ > .img {width:100%;}
.group_280484_ > .img > img {width:100%;}
.group_280484_ > .con { margin:6px 0 0; padding:0; font-size:14px; line-height:1.6em; font-weight:normal; color:#666; }

/* ****************** 그룹  ****************** */

.group_280485_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_280485_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_280485_ { width:100%; height:37px; line-height:37px; }}

[id^=div_user_list] .group_280485_ { min-height:30px; }
[id^=div_user_list] .group_280485_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280482_ { display:block; margin:0; padding:0; font-size:18px; line-height:48px; font-weight:bold; color:#222; border-top:2px solid #222; }

/* ****************** 그룹  ****************** */

.group_280479_ > .img {width:100%;}
.group_280479_ > .img > img {width:100%;}
.group_280479_ > .con { margin:6px 0 0; padding:0; font-size:14px; line-height:1.6em; font-weight:normal; color:#666; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280487_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280487_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280487_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280487_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280487_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280487_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280487_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280487_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280487_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280487_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280487_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280487_ {  }
	.layout_280487_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280487_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280487_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280487_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280487_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280487_ > .box > .boxin1 { padding:0 0px; }
	.layout_280487_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280487_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280487_ > .box > .boxin1 { padding:0 0px; }
	.layout_280487_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280487_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280487_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280490_ { width:100%; height:58px; line-height:58px; }

@media(max-width:1099px){
.group_280490_ { width:100%; height:58px; line-height:58px; }}

@media(max-width:768px){
.group_280490_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280490_ { min-height:30px; }
[id^=div_user_list] .group_280490_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_280489_ { min-height:10px; }
.group_280489_ { clear:both;content:'';width:100%; height:1px;background:#ddd; }

/* ****************** 그룹  ****************** */

.group_280488_ { width:100%; height:58px; line-height:58px; }

@media(max-width:1099px){
.group_280488_ { width:100%; height:58px; line-height:58px; }}

@media(max-width:768px){
.group_280488_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280488_ { min-height:30px; }
[id^=div_user_list] .group_280488_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
